#Product Runtime Configuration File

osgi.splashPath=platform:/base/plugins/CuckooHashing
eclipse.product=CuckooHashing.product
osgi.bundles.defaultStartLevel=4
osgi.bundles=org.eclipse.equinox.common@2:start,org.eclipse.core.runtime@start,CuckooHashing,com.ibm.icu,org.eclipse.core.commands,org.eclipse.core.contenttype,org.eclipse.core.databinding,org.eclipse.core.expressions,org.eclipse.core.jobs,org.eclipse.equinox.app,org.eclipse.equinox.preferences,org.eclipse.equinox.registry,org.eclipse.help,org.eclipse.jface,org.eclipse.jface.databinding,org.eclipse.swt,org.eclipse.ui,org.eclipse.ui.workbench,org.eclipse.equinox.launcher,org.eclipse.equinox.launcher.gtk.linux.x86
